@charset "utf-8";

/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}[type="radio"]{-webkit-appearance:radio;appearance:radio}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

/*
font-family: 'Oswald', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Zen Kaku Gothic Antique', sans-serif;
*/
:root {
  --ggs: 0.8;
}
@media only screen and (max-width: 896px) {
  :root {
    --ggs: 0.5;
  }
}
.index-section{
  padding: 0;
}

.grecaptcha-badge {
  display: none;
}
html, body {
  font-family:'Zen Kaku Gothic Antique', "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 20px;
  line-height: 2;
  font-weight :400;
  letter-spacing: 0.04em;
  font-style: normal;
  color: #FFF;
  background: #000000;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  min-height: 100%;
}
* {
  cursor: none !important;
}
.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

@media only screen and (max-width: 896px) {
  html, body {
    cursor: auto;
  }
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  body.page {
    padding-top: 0vw;
  }
}

img {
  width: 100%;
  height: auto;
}

::selection {
  background: #333333;
  color: #fff;
}

::-moz-selection {
  background: #ccc;
  color: #fff;
}


/*----------------------------------------------------
 link
--------------------------------------------------- */
a:link, a:visited, a:active {
  color: #000;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:hover {
  text-decoration: none;
}

/*----------------------------------------------------
 slick
--------------------------------------------------- */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-prev{display:block;position:absolute;top:50%;z-index:10;border:none;text-indent:-9999px;cursor:pointer;-webkit-transition:all 0.5s 0s ease;transition:all 0.5s 0s ease;width:40px;height:40px;left:50%;margin-left:-540px}.slick-next{display:block;position:absolute;top:50%;z-index:10;border:none;text-indent:-9999px;cursor:pointer;-webkit-transition:all 0.5s 0s ease;transition:all 0.5s 0s ease;width:40px;height:40px;left:50%;margin-left:430px}.slide .slick-disabled{opacity:.2}@media only screen and (max-width:896px){.slide .slick-prev:hover{opacity:1}.slide .slick-next:hover{opacity:1}.slick-prev{top:50%;left:15px;margin-top:-15px;background-size:30px auto;width:30px;height:30px;z-index:10}.slick-next{top:50%;right:15px;margin-top:-15px;background-size:30px auto;width:30px;height:30px;z-index:10}.slick-prev:hover,.slick-next:hover{-webkit-transform:scale3d(1,1,1) translate(0,0) rotate(0deg);-moz-transform:scale3d(1,1,1) translate(0,0) rotate(0deg);-ms-transform:scale3d(1,1,1) translate(0,0) rotate(0deg);-o-transform:scale3d(1,1,1) translate(0,0) rotate(0deg);transform:scale3d(1,1,1) translate(0,0) rotate(0deg)}}

/*----------------------------------------------------
  .scrollview
--------------------------------------------------- */

.scrollview {
  opacity: 0;
  transform: scale(1, 1) translate(-0%, 20px);
}

.scrollview.view {
  opacity: 1;
  transition: all 0.6s 0.2s ease;
  transform: scale(1, 1) translate(-0%, 0%);
}

/*----------------------------------------------------
  .lazyload
--------------------------------------------------- */
.lazyload_set span{
  opacity: 0;
}

.lazyload_set span.lazyloaded{
  opacity: 1;
  transition: all 0.5s 0s ease;
}

/*----------------------------------------------------
 loading
--------------------------------------------------- */

#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background:#000;
}
#loading.out {
  opacity: 0;
  transition: all 0.4s 0s linear;
}
@media only screen and (max-width: 896px) {

}

/*----------------------------------------------------
wrapper
--------------------------------------------------- */
.wrapper {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*----------------------------------------------------
block_header
--------------------------------------------------- */
.block_header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.block_header .about{
  position: absolute;
  top: 48px;
  right: 110px;
}
.block_header .about a{
  color: #FFF;
  line-height: 1;
  font-size: 24px;
  font-weight: 500;
}
.block_header .about a:hover{
  opacity: 0.5;
}
.block_header .insta{
  position: absolute;
  top: 55px;
  right: 55px;
  width: 24px;
}
.block_header .insta a:hover{
  opacity: 0.5;
}
.block_header .insta svg{
  fill: #FFF;
  vertical-align: top;
}
@media only screen and (max-width: 896px) {
  .block_header{
  }
  .block_header .about{
    top: 13px;
    right: 70px;
  }
  .block_header .about a{
    font-size: 18px;
  }
  .block_header .about a:hover{
  }
  .block_header .insta{
    top: 22px;
    right: 30px;
    width: 18px;
  }
  .block_header .insta a:hover{
  }
  .block_header .insta img{
  }
  .block_header .insta svg{
    width: 18px;
  }
}
/*----------------------------------------------------
block_menu
--------------------------------------------------- */
.block_menu{
}
.block_menu ul.menu li{
  position: absolute;
}
.block_menu ul.menu li a{
  display: block;
  transition: all 0.4s 0s ease;
}
.block_menu ul.menu li a:hover{
  display: block;
  transform: scale(1.1, 1.1) translate(0%, 0%);
}

.block_menu ul.menu li.menu01{
  top: 15%;
  left: 5%;
  width: 35vw;
  animation-delay: 0.2s;
}
.block_menu ul.menu li.menu02{
  top: 35%;
  left: 20%;
  width: 40vw;
  animation-delay: 0.3s;
}
.block_menu ul.menu li.menu03{
  top: 50%;
  left: 54%;
  width: 24vw;
  animation-delay: 0.4s;
}
.block_menu ul.menu li.menu04{
  top: 17%;
  left: 70%;
  width: 33vw;
  animation-delay: 0.5s;
}
.block_menu ul.logo li{
  position: absolute;
  pointer-events: none;
  width: 35vw;
}
.block_menu ul.logo li.logo01{
  top: 35%;
  left: -5%;
  animation-delay: 0.6s;
}
.block_menu ul.logo li.logo02{
  top: -5%;
  left: 20%;
  animation-delay: 0.7s;
}
.block_menu ul.logo li.logo03{
  top: 50%;
  left: 34%;
  width: 33vw;
  animation-delay: 0.8s;
}
.block_menu ul.logo li.logo04{
  top: 32%;
  left: 70%;
  animation-delay: 0.9s;
}
@media only screen and (max-width: 896px) {
  .block_menu{
  }
  .block_menu ul.menu li{
  }
  .block_menu ul.menu li.menu01{
    top: 55%;
    left: 5%;
    width: 44vw;
  }
  .block_menu ul.menu li.menu02{
    top: 65%;
    left: 40%;
    width: 60vw;
  }
  .block_menu ul.menu li.menu03{
    top: 10%;
    left: 14%;
    width: 42vw;
  }
  .block_menu ul.menu li.menu04{
    top: 5%;
    left: 50%;
    width: 60vw;
  }
  .block_menu ul.logo li{
    width: 55vw;
  }
  .block_menu ul.logo li.logo01{
    top: 30%;
    left: -5%;
  }
  .block_menu ul.logo li.logo02{
    top: 18%;
    left: 50%;
  }
  .block_menu ul.logo li.logo03{
    top: 70%;
    left: 4%;
    width: 50vw;
  }
  .block_menu ul.logo li.logo04{
    top: 45%;
    left: 40%;
  }

}
/*----------------------------------------------------
block_about
--------------------------------------------------- */
.block_about{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 100;
  line-height: 1;
  transition: all 0.6s 0s ease;
  opacity: 0;
  visibility: hidden;
}
.block_about.view{
  opacity: 1;
  visibility: visible;
}
.block_about .inner{
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 1080px;
  width: 80%;
  max-height: 720px;
  transform: scale(1, 1) translate(-50%, -50%);
}
.block_about .inner .title{
  width: 36vh;
  margin-bottom: 2vh;
}
.block_about .inner a.close{
  position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  transition: all 0.6s 0s cubic-bezier(0.875, 0.005, 0.090, 0.990);
}
.block_about .inner a.close:hover{
  transform: scale3d(1, 1, 1) translate(-0px, 0px) rotate(180deg);
  
}
.block_about .inner .list{
  margin-bottom: 2vh;
}
.block_about .inner .list dl{
  display: flex;
  flex-direction: row; /* row row-reverse column */
  justify-content: space-between; /* flex-start  center  space-between */
  align-items: flex-start; /* flex-start  center  */
  padding-bottom: 1.5vh;
}
.block_about .inner .list dl dt{
  width: 20%;
  font-size: 8vh;
  font-weight: 500;
}
.block_about .inner .list dl dd{
  width: 80%;
  font-size: 8vh;
  font-weight: 500;
}
.block_about .inner .list dl.menu01 dd a{
  color: #65C39F;
}
.block_about .inner .list dl.menu01 dd a svg{
  fill: #65C39F;
}
.block_about .inner .list dl.menu02 dd a{
  color: #B9B9B9;
}
.block_about .inner .list dl.menu02 dd a svg{
  fill: #B9B9B9;
}
.block_about .inner .list dl.menu03 dd a{
  color: #E55F71;
}
.block_about .inner .list dl.menu03 dd a svg{
  fill: #E55F71;
}
.block_about .inner .list dl.menu04 dd a{
  color: #7256C9;
}
.block_about .inner .list dl.menu04 dd a svg{
  fill: #7256C9;
}

.block_about .inner .list dl dd a{
  display: inline-block;
}
.block_about .inner .list dl dd a:hover{
  opacity: 0.5;
}
.block_about .inner .list dl dd a svg{
  width: 100%;
  height: 100%;
}
.block_about .inner .list dl dd a.insta{
  width: 6.1vh;
  margin-left: 10px;
  vertical-align: 3px;
}
.block_about .inner .exp{
  font-size: 3vh;
  line-height: 1.5;
  padding-bottom: 1.5vh;
}
.block_about .inner p{
  font-size: 3vh;
  line-height: 1.5;
}
@media only screen and (max-width: 896px) {
  .block_about{
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
  }
  .block_about.view{
  }
  .block_about .inner{
    position: relative;
    top: auto;
    padding: 40px 0;
    left: 15px;
    width: 80%;
    width : -webkit-calc(100% - 30px) ;
    width : calc(100% - 30px) ;
    max-height: inherit;
    height : auto;
    min-width: auto;
    transform: scale(1, 1) translate(0%, 0%);
  }
  .block_about .inner .title{
    width: 46vw;
    margin-bottom: 5vw;
  }
  .block_about .inner a.close{
    top: 40px;
    width: 30px;
  }
  .block_about .inner a.close:hover{
  }
  .block_about .inner .list{
    margin-bottom: 5vw;
  }
  .block_about .inner .list dl{
    display: flex;
    flex-direction: column; /* row row-reverse column */
    justify-content: space-between; /* flex-start  center  space-between */
    align-items: flex-start; /* flex-start  center  */
    padding-bottom: 0vw;
  }
  .block_about .inner .list dl dt{
    width: 100%;
    font-size: 10vw;
  }
  .block_about .inner .list dl dd{
    width: 100%;
    font-size: 10vw;
  }
  .block_about .inner .list dl dd a{
  }
  .block_about .inner .list dl dd a:hover{
  }
  .block_about .inner .list dl dd a svg{
  }
  .block_about .inner .list dl dd a.insta{
    width: 8.0vw;
    margin-left: 10px;
    vertical-align: -0px;
  }
  .block_about .inner .exp{
    font-size: 3.5vw;
    padding-bottom: 5vw;
  }
  .block_about .inner p{
    font-size: 3.5vw;
  }
}

@media only screen and (min-height: 820px) and (min-width: 869px){
  .block_about .inner .title{
    width: 240px;
    margin-bottom: 20px;
  }
  .block_about .inner .list{
    margin-bottom: 20px;
  }
  .block_about .inner .list dl{
    padding-bottom: 1.5vh;
  }
  .block_about .inner .list dl dt{
    font-size: 56px;
  }
  .block_about .inner .list dl dd{
    font-size: 56px;
  }
  .block_about .inner .list dl dd a.insta{
    width: 56px;
  }
  .block_about .inner .exp{
    font-size: 16px;
    padding-bottom: 1.5vh;
  }
  .block_about .inner p{
    font-size: 16px;
  }
  
}

/*----------------------------------------------------
  .block_cursol
--------------------------------------------------- */
.block_cursol{
  position: fixed;
  z-index: 1000;
  cursor: none;
  pointer-events: none;
  /* mix-blend-mode: exclusion; */
}
.block_cursol .defalt{
  position: absolute;
  top: 0px;
  left: -25px;
  background: url(../img/cursor.png) no-repeat center center;
  background-size: contain;
  width: 50px;
  height: 50px;
  /* mix-blend-mode: exclusion; */
}
@media only screen and (max-width: 896px) {
  .block_cursol{
    display: none;
  }
}